div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-user-cog.mr-2
      span Configuraciòn de usuario
div.form-row
  div.form-group.col-12
    div.form-row
      div.form-group.col-6
        label.form-label.h6 Usuario
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-user
          input(type="text",
                   placeholder="Usuario", 
                   name="Usuario",
                   [(ngModel)]="tUsuario.Codusuario",
                   required="",
                   [disabled]="true",
                   size="sm"
                   aria-label="Usuario",
                   aria-describedby="Usuario").ControlInput--Input.align-middle
      div.form-group.col-6
        label.form-label.h6 Tipo de Usuario
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-user-tie
          input(type="text",
                   placeholder="Tipo", 
                   name="Tipo",
                   [(ngModel)]="tUsuario.Tipo",
                   size="sm"
                   aria-label="Tipo",
                   [disabled]="true",
                   aria-describedby="Tipo",
                   required="").ControlInput--Input.align-middle
  div.form-group.col-12
    button(type="button" , (click)="ConsultarMostrarCampos()").btn.btn-link
      i.fas.fa-key
        span.text.form-label.text-bold.h6   Modificar clave de acceso                                       
  div()#MostrarCampos.form-group.col-12                                          
    div.form-row
      div.form-group.col-6
        label.form-label.h6 Nueva clave
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-key
          input(type="password",
                        #NuevaClave="",
                        placeholder="Ingrese clave", 
                        name="Clave",
                        required = true,
                        value = "",
                        id="NuevaClave",
                        (change)="ObtenerNuevaClave(NuevaClave)",
                        size="sm").ControlInput--Input.align-middle
          div.ControlInput--ContenedorBoton
            button((click)="MostrarContrasena('NuevaClave')").btn.btn-sm.btn-info
                i.fas.fa-eye
      div.form-group.col-6
        label.form-label.h6 Confirmar clave
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-key
          input(type="password",
                        #ConfirmarClave="",
                        placeholder="Confirmar clave", 
                        name="ConfirmarClave",
                        required = true,
                        value = "",
                        id="ConfirmarClave",
                        (change)="ObtenerConfirmacionClave(ConfirmarClave)",
                        size="sm").ControlInput--Input.align-middle
          div.ControlInput--ContenedorBoton
            button((click)="MostrarContrasena('ConfirmarClave')").btn.btn-sm.btn-info
                i.fas.fa-eye